Remove client options

- « GearmanClient::ping

- GearmanClient::returnCode »

- PHP Manual
- GearmanClient
- Remove client options

# GearmanClient::removeOptions

(PECL gearman >= 0.6.0)

GearmanClient::removeOptions — Remove client options

### Description

public GearmanClient::removeOptions(int `$option`): bool

Removes (unsets) one or more options.

### Parameters

`option`

  The options to be removed (unset)

### Return Values

Always returns `true`.